@media (max-width:900px){
  .c89a8cmnqkc6at .cdw71p1tecbj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aummew7w1jg{justify-content:flex-start}
  .etp045s,.n6y2o9k0ji9wp,.qytsbyub3,.vvrn9gcetq,.mzfz4tzug8dhc7{grid-template-columns:1fr!important}
  .ipgbzj20xac5q8f{display:block!important;transform:none!important}
  .k6c52wmg .qytsbyub3{grid-template-columns:1fr}
  .d5j8zbh0cjjo5 h2{font-size:34px}
}
@media (max-width:560px){
  .cdw71p1tecbj{width:min(100% - 24px,1180px)}
  .etp045s{padding:18px}
  .qvee2o2qg{padding:6px 7px;font-size:13px}
  .c90p7u8xh,.ipgbzj20xac5q8f,.h8m9do5r383,.bew6d4c2m,.fo1g5hw,.t4r07unm64zdod{padding:16px}
}
